{
    "path": "$OET_PATH/testcases/function_test/pkg_test/freetype/freetype-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_freetype-devel_function_install",
            "desc": "Test the installation of freetype-devel package"
        },
        {
            "name": "test_freetype-devel_freetype-config_prefix",
            "desc": "测试显示构建时使用的prefix值"
        },
        {
            "name": "test_freetype-devel_freetype-config_exec-prefix",
            "desc": "测试显示构建时使用的exec-prefix值"
        },
        {
            "name": "test_freetype-devel_freetype-config_static",
            "desc": "测试显示静态链接的标志"
        },
        {
            "name": "test_freetype-devel_freetype-config_help",
            "desc": "测试显示帮助信息"
        },
        {
            "name": "test_freetype-devel_function_uninstall",
            "desc": "Test the uninstallation of freetype-devel package"
        },
        {
            "name": "test_freetype-devel_function_check_install",
            "desc": "Test if freetype-devel is installed"
        },
        {
            "name": "test_freetype-devel_function_pkg_config",
            "desc": "Test pkg-config query for freetype2"
        }
    ]
}